Signal state (circuit signals): on, off or unknown.
OID reference
telProdNpMonIfcASLRS232State
1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.5
Description
Signal state (circuit signals): on, off or unknown.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1 (telProdNpMonIfcASLRS232Entry)
- Node code
- 5
- Node name
- telProdNpMonIfcASLRS232State
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.5
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.5
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 2 16 2 1 5}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfASL(16) telProdNpMonIfcASLRS232Table(2) telProdNpMonIfcASLRS232Entry(1) telProdNpMonIfcASLRS232State(5)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/2/16/2/1/5
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/2/16/2/1/5
- /ISO/3/6/1/4/1/2007/4/1/2/2/2/16/2/1/5
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfASL/telProdNpMonIfcASLRS232Table/telProdNpMonIfcASLRS232Entry/telProdNpMonIfcASLRS232State
- Additional combinations skipped.
SNMP properties
- Value type
- DisplayString
- Maximum access defined by MIB
- read-only
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonIfcASLRS232State OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Signal state (circuit signals): on, off or unknown."
::= { telProdNpMonIfcASLRS232Entry 5 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonIfcASLRS232State · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonIfcASLRS232State
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonIfcASLRS232State",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Signal state (circuit signals): on, off or unknown.\"",
"::=",
"{",
"telProdNpMonIfcASLRS232Entry",
"5",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Signal state (circuit signals): on, off or unknown."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-ASL-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-ASL-MIB
See published definition above
· Download TELDAT-MON-INTERF-ASL-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfRouter']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Siblings (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.1 | telProdNpMonIfcASLRS232IfcIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.2 | telProdNpMonIfcASLRS232CircIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.3 | telProdNpMonIfcASLRS232Circuit | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.16.2.1.4 | telProdNpMonIfcASLRS232Nickname | 0 | 0 |